﻿@media screen and (max-width: 1002px) {
    #PicLink img {
        max-width: 33%;
    }

    .Bar2 {
        background: rgba(0, 0, 0, 0) url("../images/default/bar2.gif") repeat scroll 0 0;
        height: auto;
        line-height: 33px;
        text-align: left;
        padding-left: 2rem;
        width: auto;
    }

    .Bar {
        background: rgba(0, 0, 0, 0) url("../images/default/bar.gif") repeat scroll center top;
        height: auto;
        padding-top:1rem;
        padding-left: 2rem;
        text-indent:0;
        width: auto;
    }
}

@media screen and (max-width: 600px) {
    #PicLink img {
        max-width: 100%;
    }
}
